<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      lang="$lang$"
      xml:lang="$lang$"$if(dir)$ dir="$dir$"$endif$>
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport"
        content="width=device-width, initial-scale=1.0, user-scalable=yes" />
$for(author-meta)$
  <meta name="author" content="$author-meta$" />
$endfor$
$if(date-meta)$
  <meta name="dcterms.date" content="$date-meta$" />
$endif$
$if(keywords)$
  <meta name="keywords" content="$for(keywords)$$keywords$$sep$, $endfor$" />
$endif$
$if(description-meta)$
  <meta name="description" content="$description-meta$" />
$endif$
  <title>$if(title-prefix)$$title-prefix$ – $endif$$pagetitle$</title>
  <style>
    $styles.html()$
  </style>
$for(css)$
  <link rel="stylesheet" href="$css$" />
$endfor$
  <link href="interface.css" rel="stylesheet" type="text/css" />
  <script src="paged.polyfill.js"></script>
  <script src="reload-in-place.js"></script>
$for(header-includes)$
  $header-includes$
$endfor$
$if(math)$
  $math$
$endif$

</head>
<body>
$for(include-before)$
$include-before$
$endfor$
$if(title)$
<header id="title-block-header">
<h1 class="title">$title$</h1>
$if(subtitle)$
<p class="subtitle">$subtitle$</p>
$endif$
$if(author)$
<div class="authors">
$for(author)$
<p class="author">$author$</p>
$endfor$
</div>
$endif$
$if(date)$
<p class="date">$date$</p>
$endif$
$if(logo)$
<div class="logo">
$for(logo)$
<img src="$logo$" />
$endfor$
</div>
$endif$
$if(abstract)$
<div class="abstract">
$abstract$
</div>
$endif$
</header>
$endif$
$if(toc)$
<nav id="$idprefix$TOC" role="doc-toc">
$if(toc-title)$
<h2 id="$idprefix$toc-title">$toc-title$</h2>
$endif$
$table-of-contents$
</nav>
$endif$
$body$
$for(include-after)$
$include-after$
$endfor$
</body>
</html>
